@charset "Utf-8";

body {font-family: 'Open Sans', sans-serif;background-color: #fffdf9;}
ul, li {margin: 0;padding: 0;list-style-type: none;}
a {text-decoration: none;}
/*header*/

header {background: #fff;height: 133px;}
header .logo {padding-top: 28px;}

.navbar .navbar-collapse{margin-top: 45px;float: right;}
.navbar-default .navbar-nav > li > a {color: #777;font-size: 14px;font-weight: 600;}
.navbar-default .navbar-nav li {
	position:relative;	
	}
.navbar-default .navbar-nav li:hover>.acilir_menu {
	display:block;
	}
.acilir_menu {
	display:none;
	background-color: #0A0A0A;
	position:absolute;
	z-index:99;
	width: 200px;
	left: 16px;
	}
.acilir_menu li{
	display:block;
	float:left;
	padding:10px;	
	}
.acilir_menu li a{
	color:#DEC55E;
	text-decoration:none;	
	}

/* slider */
#main-slider.owl-carousel .owl-item .item img {min-height: 560px;width: 100%;}
.owl-carousel .owl-buttons {display: none;}
.center-slider {position: relative;}

#center-col-slider.owl-carousel .owl-item .item img {min-height: 255px;width: 100%;}

/* center colmn*/
section .center-colmn 	{margin-top: 39px;}
section .center-colmn .title 	{font-weight: 600;color: #c53052;font-size: 22px;}
section .center-colmn .title span 	{color:#2e2e2e;}
section .center-colmn .col-news 	{}
section .center-colmn .col-about 	{}
section .center-colmn .col-about .images {width: 100%;height: 181px;overflow: hidden;}
section .center-colmn .col-about .text	 {width: 100%;height: 75px;padding: 11px;background: #000000;}
section .center-colmn .col-about .text span  {font-size: 12px;color:#fff;font-weight: 500;}
section .center-colmn .col-about .images img {width: 100%;height: 260px;}
section .center-colmn .col-news .images .item {position: relative;}
section .center-colmn .col-news .item .description{position: absolute;bottom:0;background: #000000;padding: 10px;}
section .center-colmn .col-news .item .description span{font-size: 14px;color: #fff;}

/* services */
.services {background: #bd0f36;height: 465px;margin-top: 35px;background-size: 100% 100%;}
.services .title {margin: 30px 0 35px 0;}
.services h1 {font-weight: bolder;font-size: 40px;margin: 0;color: #fff;}
.services h4 {font-size: 15px;font-weight: 500;color: #fff;}
.services .main-list {/* background: url(../images/services_list_bg.png); */padding-bottom: 20px;}
.services .main-list .list {}
.services .main-list .list ul {list-style-type: none;}
.services .main-list .list ul li {color: #ffffff;font-size: 13px;margin-top: 12px;}
.services .main-list .list ul li:last-child {margin-bottom: 12px;}
.services .main-list .list ul li span {width: 18px;height: 17px;background: url(../images/list_icon.png) no-repeat;display: inline-block;margin-right: 10px;background-size:100% 100%;margin-left: -30px;float: left;}
.services .main-list .list:nth-child(3n+2) ul li {color:#717171;}

/* about */
.about {
    padding-bottom: 50px;
}
.about .title {margin: 37px 0px 30px 0px;}
.about .title h1{font-size: 30px;color: #bd0f36;margin: 0;}
.about .text h4{font-size: 20px;color:#282828;margin-top:28px;}
.about .text p{font-size: 16px;color:#282828;}

/* reference */
.reference {background: url(../images/reference_bg.png) no-repeat;margin-top: 30px;overflow: hidden;padding-bottom: 92px;background-size: 100% 100%;}
.reference .title {margin-top: 62px;overflow: hidden;}
.reference .title h1 {font-size: 40px;color:#000;margin: 0;}
.reference .title h4 {font-size: 19px;color:#000;}
.reference #colmn-slider {margin-top: 180px;}
.reference .colmn-slider .owl-item .item img {width: 96%;margin: 1px 10px;border: solid 1px #dac895;background: #fffbef;}

/* footer */
footer {background: #ffffff;height: 140px;padding-top: 35px;}
footer .contact {margin-top: 16px;}


/* detail - about */
section {overflow: hidden;width: 100%;}
section .detail-title {background: url(../images/detail_title_bg.jpg) no-repeat center; background-size: 100% auto;}
section .detail-title h2 {font-weight: 100;font-size: 25px;overflow: hidden;padding-bottom: 10px;}
section .detail-title h2 span {width: 6px;height: 45px;background: #131313;float: left;}
section .detail-title h2 strong {margin-top: 10px;float: left;margin-left: 8px;}

section .detail-text {margin: 20px 0px;}
section .detail-text p {font-size: 13px;text-align: justify;}

section .detail-text .list {}
section .detail-text .list .box-main {margin-bottom: 30px;}
section .detail-text .list .box {height: auto;position: relative;width: 100%;border-radius: 5px;overflow: hidden;border:solid 1px transparent;}
section .detail-text .list .box .images{overflow: hidden;height: 200px;}
section .detail-text .list .box .images img{/* height: 240px; */width: 100%;}
section .detail-text .list .box .text {background: url(../images/opacity_black.png);position: absolute;bottom: 0;padding: 10px;color: #fff;width: 100%;}
section .detail-text .list .box .text span {}
section .detail-text .list .box-main:hover > .box {border-color:#AFAFAF}

section .contact-info .maps {margin-top: 15px;}
section .contact-info .maps iframe {width: 100% !important;height: 300px !important;}

section .detail-text .detail-images {height: 400px; overflow: hidden}
section .detail-text .detail-images img {height: 100%;width: 100%;}
section .detail-text .detail-images .slider-control {width: 95%;}
section .detail-text .properties {}
section .detail-text .properties h2{font-size: 22px;border-bottom: solid 1px #1E1E1E;padding-bottom: 5px;}
section .detail-text .properties p{}
section .detail-text .properties ul{}
section .detail-text .properties li{list-style-type: disc;margin-left: 20px;margin-bottom: 5px;}

/* slider control*/
.slider-main {position: relative;}
.slider-control {position: absolute;top: 45%;width: 100%;}
.slider-control .right {float: right;font-size: 25px;color:#fff;cursor: pointer;}
.slider-control .left {float: left;font-size: 25px;color:#fff;cursor: pointer;}
.reference .slider-control .left {margin-left: -30px;}
.reference .slider-control .right {margin-right: -10px;}


.center-slider .item span{
	display:block;
	float:left;
	position:absolute;
	bottom:20px;
	background: rgb(0 0 0 / 68%);
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:10px;
	}

@media (min-width: 1200px) {
	.reference .slider-control {top:75%;}
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	/* header menu */
	.navbar-default .navbar-nav > li > a {font-size:14px;padding: 15px 10px; }
	.navbar-brand > img {width: 80%;margin-top: 20px;}
	.navbar .navbar-collapse {
    margin-top: 32px;}
	
	/* slider */
	#main-slider.owl-carousel .owl-item .item img {min-height: 400px;}
	
	/*about */
	section .center-colmn .title {font-size: 17px;}
	#center-col-slider.owl-carousel .owl-item .item img {min-height: 265px;}
	section .center-colmn .col-about .images img {width: 100%;height: 100%;}
	section .center-colmn .col-about .images {height: 165px;}
	section .center-colmn .col-about .text span {font-size: 12px;line-height: 1.2;}
	
	/* services */
	.services h1 {font-size: 30px;}
	.services h4 {font-size: 14px;}
	.services .main-list .list ul li {font-size: 12px;margin-top: 12px;margin-bottom: 20px;line-height: 20px;margin-right: 20px;}
	
	/* reference  */
	.about .text h4 {font-size: 17px;}
	.about .text p {font-size: 14px;}
	.about .title h1 {font-size: 25px;}
	
	.reference .title h1 {font-size: 30px;}
	.reference .title h4 {font-size: 17px;}
	
	.reference .slider-control {top:75%;}
}
@media (min-width: 768px) and (max-width: 991px) {
	/* header*/
	.navbar-brand > img {width: 130px;height: 71px;display: inline-block;}
	.navbar .navbar-collapse {margin-top: 32px;}
	.container > .navbar-header {width: 100%;}
	.navbar > .container .navbar-brand {text-align: center;}
	.navbar-default .navbar-nav > li > a {font-size:14px;padding: 15px 6px; }
	
	/* slider */
	#main-slider.owl-carousel .owl-item .item img {min-height: 400px;}
	
	/*about */
	section .center-colmn .title {font-size: 17px;}
	#center-col-slider.owl-carousel .owl-item .item img {min-height: 265px;}
	section .center-colmn .col-about .images img {width: 100%;height: 100%;}
	section .center-colmn .col-about .images {height: 165px;}
	section .center-colmn .col-about .text span {font-size: 12px;line-height: 1.2;}
	
	/*services*/
	.services h1 {font-size: 25px;}
	.services h4 {font-size: 15px;}
	.services {height: auto;overflow: hidden;}
	.services .main-list .list ul li {float: left;width: 50%;}
	
	/*about center*/
	.about .title h1 {font-size: 25px;}
	.about .text h4 {font-size: 17px;}
	.about .text p {font-size: 14px;}
	
	/*reference*/
	.reference .title h1 {font-size:  25px;}
	.reference .title h4 {font-size: 15px;}
	.reference #colmn-slider {margin-top: 40px;}
	
	section .title {background-size: 100% 100%;}
	
	section .center-colmn .col-news .item .description span {font-size: 12px;}
	
}
@media (max-width: 767px) {
	/* header */
	header {height: auto;min-height: 133px;}
	.navbar-nav {margin: 7.5px 9px;width: 100%;}
	.navbar .navbar-collapse {margin-top: 40px;}
	.navbar-toggle {margin-top: 50px;}
	
	/* slider */
	#main-slider {/* margin-top: -20px; */}
	#main-slider.owl-carousel .owl-item .item img {min-height: 150px;}
	
	/* center about*/
	section .center-colmn .col-about {position: relative;}
	section .center-colmn .col-about .images {height: 345px;overflow: hidden;}
	section .center-colmn .col-about .text {height: auto;position: absolute;bottom:0;}
	section .center-colmn .col-about .images img {width: 100%;height: 155px;}
	section .center-colmn .title {margin-top: 10px;}
	
	/*services*/
	.services {overflow: hidden;height: auto;}
	
	/* reference*/
	.reference #colmn-slider {margin-top: 40px;}
	footer {height: auto;}
	footer .logo {text-align: center;width: 100%;}
	footer .logo img{display: inline-block;}
	footer .contact {text-align: center;width: 100%;margin: 30px 0px;display: none;}
	
	section .title {background-size: 100% 100%;}
	.center-slider .item span{
		bottom:0px;
		font-size:11px;
		}
}

@media (max-width: 480px) {

}